<?xml version="1.0" encoding="UTF-8"?>
<material>
  <id type="integer">53254</id>
  <name>Rhomboidschalung geschlossen – RAL 9018 | Papyrusweiß</name>
  <manufacturer-name>Schilliger Holz</manufacturer-name>
  <product-line-name>Hobelware Aussen | Rhomboidschalung geschlossen</product-line-name>
  <width nil="true"/>
  <height nil="true"/>
  <image-ls-height nil="true"/>
  <image-ls-width nil="true"/>
  <image-qs-height nil="true"/>
  <image-qs-width nil="true"/>
  <materialcode></materialcode>
  <materialgewicht nil="true"/>
  <materialgewicht-unit>Einheit</materialgewicht-unit>
  <warmeleitfahigkeit></warmeleitfahigkeit>
  <uwert></uwert>
  <brandkennziffer></brandkennziffer>
  <r-wert></r-wert>
  <lrv-wert></lrv-wert>
  <frost-tausalz-cdf></frost-tausalz-cdf>
  <ausfuehrung></ausfuehrung>
  <vorsatzdicke></vorsatzdicke>
  <fase></fase>
  <qualitaet></qualitaet>
  <din></din>
  <masstoleranz-lb></masstoleranz-lb>
  <diff-reflection nil="true"/>
  <embodied-carbon nil="true"/>
  <acoustic-absorption nil="true"/>
  <iso nil="true"/>
  <certificates nil="true"/>
  <lightfastness nil="true"/>
  <producer-code nil="true"/>
  <reserve-4 nil="true"/>
  <reserve-5 nil="true"/>
  <reserve-6 nil="true"/>
  <reserve-7 nil="true"/>
  <reserve-8 nil="true"/>
  <reserve-9 nil="true"/>
  <kennwerte-info>Qualität:  Schwachholz A/N1/N2/I; Starkholz A/N1/N2
Sortiment: Sichtnut/Steilfas/Fas/Rundprofil/Akustik/Rhomboid/Nut und Nut/Nut und Kamm/ Einseitig oder wechselseitig gefälzt/Stülpschalung/T-Leistenschalung/Spund
Oberfläche: sägeroh/gehobelt und geschliffen/gehobelt/ gerundet/gerillt
Holzarten: Fi/Ta (Douglasie/Lärche auf Anfrage)
Länge: 3.00 – 6.00 (Standard 5.00)
Breite: 110 mm/135 mm
Dicke: 20- 22 mm; 27 mm (Sichtnut/Steilfas/Fas/Chalet/Nut und Kamm/Spund); 34-80 mm (Nut und Kamm)
Schnittart: rift/halbrift /mittengetrennt
</kennwerte-info>
  <info nil="true"/>
  <max-lange-l type="integer">3000</max-lange-l>
  <max-lange-b type="integer">110</max-lange-b>
  <max-lange-d type="integer">20</max-lange-d>
  <min-lange-l type="integer">6000</min-lange-l>
  <min-lange-b type="integer">135</min-lange-b>
  <min-lange-d type="integer">27</min-lange-d>
  <color>
    <hex>#a8aaab</hex>
    <name>Cinzento</name>
  </color>
  <product-line>
    <linktip>http://www.schilliger.ch/</linktip>
    <description>Bei uns erhalten Sie massives Schnittholz aus Stark- und Schwachholz. Sofort lieferbar sind Tanne, Fichte, Lärche und Douglasie, andere Holzarten auf Anfrage. Behandlungen werden in unseren Räumlichkeiten durch ein spezialisiertes Unternehmen ausgeführt. Für die Oberflächenbehandlung steht eine moderne Beschichtungsanlage zur Verfügung. Dank dieser können wir Lasuren, Lacke und Effektlacke in allen Farben auf gehobelte und sägerohe Oberflächen auftragen.</description>
  </product-line>
  <purposes type="array">
    <purpose>
      <name>Exterior</name>
    </purpose>
  </purposes>
  <archives type="array">
    <archive>
      <name>RAL Colors</name>
      <shortname>RAL Colors</shortname>
      <logo-file-name>RAL-Archiv.png</logo-file-name>
      <logo-content-type>image/png</logo-content-type>
    </archive>
    <archive>
      <name>Label Schweizer Holz</name>
      <shortname>Schweizer Holz</shortname>
      <logo-file-name>Logo-32x32-px_2_1_.png</logo-file-name>
      <logo-content-type>image/png</logo-content-type>
    </archive>
  </archives>
  <countries type="array">
    <country>
      <name>Liechtenstein</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Switzerland</name>
      <continent>a_to_z</continent>
    </country>
  </countries>
  <classifications type="array">
    <classification>
      <name>C 2.1 External walls</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>E 2.4 Facade systems</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcCurtainWall</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcWall</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcCovering</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
  </classifications>
  <header>mtextur | www.mtextur.com | O banco de dados texturas reais de materiais de construção para arquitectura, design, CAD &amp; BIM | © 2006 – 2025</header>
  <image-file-name>mtex_53254.jpg</image-file-name>
  <image-ls-file-name></image-ls-file-name>
  <image-qs-file-name></image-qs-file-name>
  <material-type>Madeira</material-type>
  <material-subtype>Fachada</material-subtype>
  <product-line-url>https://mtextur-master.renuoapp.ch/search?manufacturer=Schilliger+Holz&amp;product_line=Hobelware+Aussen+%7C+Rhomboidschalung+geschlossen</product-line-url>
  <render-picture-file-name>mtex_53254_render.jpg</render-picture-file-name>
  <image-med-file-name>mtex_med_53254.jpg</image-med-file-name>
  <image-ls-med-file-name nil="true"/>
  <image-qs-med-file-name nil="true"/>
  <image-map-bump nil="true"/>
  <image-map-bump-med nil="true"/>
  <image-map-displacement nil="true"/>
  <image-map-displacement-med nil="true"/>
  <image-map-reflexion nil="true"/>
  <image-map-reflexion-med nil="true"/>
  <image-map-diffuse nil="true"/>
  <image-map-diffuse-med nil="true"/>
  <image-map-transparency nil="true"/>
  <image-map-transparency-med nil="true"/>
  <image-map-specularity nil="true"/>
  <image-map-specularity-med nil="true"/>
  <image-map-ambient-occlusion nil="true"/>
  <image-map-ambient-occlusion-med nil="true"/>
  <image-map-normal nil="true"/>
  <image-map-normal-med nil="true"/>
  <dxf-dwg nil="true"/>
  <ifc nil="true"/>
  <planung-ausführung nil="true"/>
  <weitere-dokumente nil="true"/>
  <manufacturer-url>https://mtextur-master.renuoapp.ch/search?manufacturer=Schilliger+Holz</manufacturer-url>
  <manufacturer-email>info@schilliger.ch</manufacturer-email>
  <material-url>https://mtextur-master.renuoapp.ch/materials/53254</material-url>
  <image-size>2 MB</image-size>
  <image-ls-size nil="true"/>
  <image-qs-size nil="true"/>
  <image-med-size>400 KB</image-med-size>
  <image-ls-med-size nil="true"/>
  <image-qs-med-size nil="true"/>
  <copyright>mtextur | www.mtextur.com | O banco de dados texturas reais de materiais de construção para arquitectura, design, CAD &amp; BIM | © 2006 – 2025</copyright>
  <hinweise-bitte-lesen>Notas jurídicas importantes sobre a utilização da base de dados mtextur. Na base de dados mtextur encontrará uma selecção de materiais digitalizados de alta qualidade, classificados por tipo, gama de cores, nome de produto, série de produtos, fabricante, etc. No entanto, não se pode excluir a existência de erros. Assim, a precisão da cor nem sempre é garantida, tal como a amostra pode diferir do produto oferecido pelo fabricante. Recomendamos que contacte directamente o respectivo fabricante ou distribuidor para amostras vinculativas e valores característicos. Terão todo o prazer em responder a quaisquer outras perguntas e fornecer informações. A editora, a h2c GmbH e os respectivos fabricantes e parceiros não assumem qualquer responsabilidade legal por qualquer informação incorrecta que subsista e pelas suas consequências. A obra (mtextur) é protegida por direitos de autor em todas as suas partes. Todos os direitos reservados, incluindo a reprodução, tradução, microfilmagem, armazenamento e processamento em sistemas electrónicos. Isto aplica-se em especial à duplicação e utilização noutras bases de dados ou em suportes de dados e à disponibilização dos dados num servidor ou suporte de dados de terceiros fora da base de dados mtextur. Quase todos os nomes de fabricantes e produtos tratados na base de dados são também marcas comerciais registadas e devem ser tratados como tal. Utilização fora do fim previsto apenas com a autorização expressa da editora h2c GmbH. Todos os direitos reservados. A infracção será objecto de processo penal. O local de jurisdição é Zurique, Suíça.</hinweise-bitte-lesen>
</material>
